# Apy

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**_native** | **number** | APY in native format (before fees), as a percentage (e.g. 4.25 means 4.25%, not 0.0425). | [optional] [default to undefined]|
|**gross** | **number** | Gross APY before fees, as a percentage (e.g. 4.25 means 4.25%, not 0.0425). | [optional] [default to undefined]|
|**net** | **number** | Net APY after fees, as a percentage (e.g. 4.25 means 4.25%, not 0.0425). | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
